﻿/* styles for fly-out preview cart */

#cart_button 
{
    float: right;
    position: relative;
    right: 0;
    
    z-index: 1000;
	height: 33px;
	width: 140px;
}

#cart_button #cart_button_link {
    display: block;
    background: url(/images/cart_button.png) no-repeat;
    padding: 0 0 0 50px;
    width:90px;
    color: #FFF;
    line-height: 33px;
    text-decoration: none;
  	white-space:nowrap;
}

#cart_button:hover #cart_button_link,
#cart_button.iehover #cart_button_link {
    background-position: 0 -33px;
    color: #000;
}

#cart_button #preview_cart {
	position: absolute;
	right: 0px;
	top: 33px;
	width:210px;
	visibility:hidden;
	z-index: 1000;

	background-color: #F4F4F4;
	border-left: #818181 solid 1px;
	border-right: #818181 solid 1px;
	border-bottom: #818181 solid 1px;
	border-top: none;
}

/* first selector - for modern browsers; second - for IE6 */
#cart_button:hover #preview_cart,
#cart_button.iehover #preview_cart {
    visibility:visible;
}
	
/* styles for cart after "Add to cart" clicked */

.error {
    color:red;    
}

.cart
{
    margin: 0 10px 2em 0;
    border: 1px solid #AFD2E9;
}    

.cart ul
{
    padding: 10px;
    list-style-type: none;      
}

.cart ul li  {
    margin: 10px 0;    
}

.cart .license {
    font-size:x-small;
    color:#333;
}

.cart .price {
    font-weight:bold;
    color:#990000;
}

.cart .cart_header {
    background-color:#008EC8;
    text-align:center;
    line-height:22px;
    color:white;
    font-weight:bold;
}

.cart .legend {
    color: #008EC8;
    font-weight: bold;
    text-align:center;
}

.cart .subtotal {
    text-align:right;    
}

.cart .checkout_button {
    display:block;
    margin:10px auto 0 auto;
}

/* Preview cart */

#ctl00_PreviewPanel 
{
	margin: 10px 0;
}

#ctl00_PreviewCartHeader
{
	font-size: 12px;
	text-align: center;
	color: #333;
}

#ctl00_PreviewPanel ul
{
	padding: 0 10px;
    list-style-type: none;      
}

#ctl00_PreviewPanel ul li  {
    margin: 10px 0;    
}

#ctl00_PreviewPanel .license {
    font-size:x-small;
    color:#333;
}

#ctl00_PreviewPanel .price {
    font-weight:bold;
    color:#990000;
}

#ctl00_PreviewPanel .subtotal {
    text-align:right;    
}

#ctl00_PreviewPanel .checkout_button, 
#ctl00_PreviewPanel .checkout_button img, 
#ctl00_CartPanel .checkout_button img {
    display:block;
    margin:10px auto 10px auto;
}

